Connections
Create a connection
Authorization
bearerAuth AuthorizationBearer <token>
In: header
TypeScript Definitions
Use the request body type in TypeScript.
Request body for creating a connection.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/connections" \ -H "Content-Type: application/json" \ -d '{ "data": { "type": "connections", "attributes": {} } }'{ "data": { "type": "connections", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "attributes": { "starts_at": "2019-08-24T14:15:22Z", "ends_at": "2019-08-24T14:15:22Z", "starts_on": "2019-08-24", "ends_on": "2019-08-24", "description": "string", "tags": [ "string" ], "type": "string", "active": true, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "relationships": {}, "links": { "self": "/connections/7247ad7d-9275-454b-9e3a-0570e403739e" } }}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}